File: ase-errors-3.l

package info (click to toggle)
binutils 2.34-2
  • links: PTS, VCS
  • area: main
  • in suites: sid
  • size: 328,380 kB
  • sloc: ansic: 1,180,155; asm: 665,310; cpp: 130,540; exp: 69,822; makefile: 57,183; sh: 22,559; yacc: 14,469; lisp: 13,785; perl: 2,112; ada: 1,681; lex: 1,650; pascal: 1,446; cs: 879; sed: 195; python: 154; xml: 95; awk: 25
file content (30 lines) | stat: -rw-r--r-- 1,956 bytes parent folder | download | duplicates (26)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
.*Assembler messages:
.*:5: Error: unrecognized opcode `ldx \$4,\$5\(\$6\)'
.*:6: Error: opcode not supported.* `absq_s\.qb \$3,\$4'
.*:9: Error: opcode not supported.* `lbux \$4,\$5\(\$6\)'
.*:10: Error: opcode not supported.* `absq_s\.qb \$3,\$4'
# ----------------------------------------------------------------------------
.*:18: Error: opcode not supported.* `lbux \$4,\$5\(\$6\)'
.*:19: Error: opcode not supported.* `absq_s\.qb \$3,\$4'
# ----------------------------------------------------------------------------
.*:26: Error: opcode not supported.* `aclr 4,100\(\$4\)'
# ----------------------------------------------------------------------------
.*:29: Warning: the 32-bit microMIPS architecture does not support the `mdmx' extension
.*:29: Warning: the `mdmx' extension requires 64-bit FPRs
.*:30: Error: unrecognized opcode `add.ob \$f4,\$f6,\$f8'
# ----------------------------------------------------------------------------
.*:34: Warning: the 32-bit microMIPS architecture does not support the `mips3d' extension
.*:34: Warning: the `mips3d' extension requires 64-bit FPRs
.*:35: Error: unrecognized opcode `addr.ps \$f4,\$f6,\$f8'
# ----------------------------------------------------------------------------
.*:39: Warning: the 32-bit microMIPS architecture does not support the `mt' extension
.*:40: Error: unrecognized opcode `dmt *'
# ----------------------------------------------------------------------------
.*:44: Warning: the 32-bit microMIPS architecture does not support the `smartmips' extension
.*:45: Error: unrecognized opcode `maddp \$4,\$5'
# ----------------------------------------------------------------------------
.*:51: Error: opcode not supported.* `dmfgc0 \$3,\$29'
.*:54: Error: opcode not supported.* `hypcall *'
.*:55: Error: opcode not supported.* `dmfgc0 \$3,\$29'
# ----------------------------------------------------------------------------
.*:65: Error: opcode not supported.* `lbue \$4,16\(\$5\)'